body 
{
	min-height: 500px;
	margin:0 auto;
	font-family:Arial, Sans-Serif;
	font-size:12px;
	color:#000;
	background-color:#FFF;
	scrollbar-base-color:#BCC3D1;
	scrollbar-arrow-color:#5475AB;
	scrollbar-darkshadow-color:#5475AB;
}

input, select, textarea
{
	/* width:200px; */
	height:18px;
	margin:2px;
	font-size:12px;
	padding:2px;
	border:solid 1px #999;
	background:#FFF;
}


select  
{
	height:23px;
	width:205px; 
}

input[type="text"], textarea
{
	width:200px;
}

input[type="checkbox"], input[type="radio"]  
{
	width:auto;
	background:none;
	vertical-align:middle;
}

input[type="file"], textarea
{
	height: 25px;
}

input[type="button"], input[type="submit"], .linkbutton
{
	display:inline-block;
	height:18px;
	/* width:100%; */
	margin:2px 0px 2px 0px;
	padding:2px;
	padding-bottom:4px;
	color:#FFF;
	font-size:9px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
	border:solid 1px #5475AB;
	background:#5475AB url('Images/bt.png') repeat-x;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

a.linkbutton, a:hover.linkbutton, a:visited.linkbutton
{
	width:inherit;
	height:10px;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	color:#FFF;
}

input[type="button"]:hover, input[type="submit"]:hover, a:hover.linkbutton
{
	background:#5475AB url('Images/bt_hover.png') repeat-x;
}

input[type="button"]:disabled, input[type="submit"]:disabled, a:disabled.linkbutton {
	color: lightgray;
}

input.fixed[type="button"], input.fixed[type="submit"] 
{
	width:inherit; 
	display:inline;
	margin:2px;
}

input.searchdate
{
	width:100px;
	text-align:right;
}

#container
{
	margin:0 auto;
	width:98%;
	min-width:1000px;
}

/* HYPERLINKS	 
----------------------------------------------------------*/
a, a:visited 
{
	font-weight:bold;
	text-decoration:none;
	color:#5475AB;
}

a:hover 
{
	text-decoration:underline;
	color:#AAB8D2;
}

a.select_link, a:visited.select_link
{
    font-weight:bold;
	text-decoration:underline;
	color:#000000;
}

a:hover.select_link
{
	text-decoration:none;
	color:#5475AB;
}

/* HEADINGS	 
----------------------------------------------------------*/
h1, h2, h3 { font-weight:bold; }

/* TABLE
----------------------------------------------------------*/
table
{
	width:100%;
	border:none;
	border-spacing:0px;
}

table th 
{ 
	text-align:left;
	font-variant:small-caps;
}

/* CONTROLS
----------------------------------------------------------*/
.numeric_textbox
{
	text-align:right;
}

.autocomplete_list
{
	list-style-type:none;
	top:0px;
	padding:3px;
	height:200px;
	width:400px;
	min-width:400px;
    overflow:auto;
    text-align:left;
    font-size:12px;
    font-weight:bold;
    color: #000000;
    background-color: #FFFFFF;
    border-width:3px;
    border-style:solid;
    border-color:#5475AB;
    -moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.listItem 
{
	padding:1px 3px 1px 3px;
	cursor: default;
}

.itemHighlighted 
{
	padding:1px 3px 1px 3px;
	background-color: #5475AB;
	color: #FFFFFF;
	cursor: default;
}

.accountInactive
{
	padding:1px 3px 1px 3px;
	background-color: Red;
	color: #FFFFFF;
	cursor: default;
} 

.autocomplete_list_buysheet
{
	list-style-type: none;
	padding: 0px;
	height: 200px;
	width: 400px;
	min-width: 400px;
    overflow: auto;
    text-align: left;
    font-size: 12px;
    /*font-weight: bold;
    color: #5475AB;
    background-color: #AAB8D2;*/
    color: Black;
    background-color: White;
    border-width: 1px;
    border-style: solid;
    /*border-color: #5475AB;*/
    border-color: Black;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    visibility: hidden;
    position: relative;
    cursor: default;
}

.listItem_buysheet
{
	padding:3px 3px 3px 3px;
}

.itemHighlighted_buysheet
{
    padding:3px 3px 3px 3px;
	background-color: #BBBBBB;
}

.search_result_table
{
	color:Black;
	border-style:solid;
	border-color:Black;
	border-width:1px;
}

.search_result_table th
{
	text-align:center;
}

.cross_cancel_button
{
	background: none;
	width:15px;
	height:15px;
	float:right;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.calendar ajax_calendar
{
	background-color:White;
	border: solid 1px black;
	color: black;
}

.ajax__calendar_body
{
    height: 145px !important;
}
/* PRIMARY LAYOUT ELEMENTS	 
----------------------------------------------------------*/
#header
{
	top:0px;
	left:0px;
	right:0px;
	height:78px;
	padding:0px;
	color:#FFF;
	border-bottom:solid 4px #5475AB;
	background:url('Images/header_bg.png') repeat-x;
}

#header h1 { margin:0; }

#logo-pane 
{
	position:absolute;
	float:left;
	min-width:900px;
}

#navigation-pane 
{
	position:relative;
	float:right;
	top:0px;
	right:0px;
	color:#FFF;
	text-align:right;
	min-width: 500px;
}

#content-container
{
	clear:both;
	float:left;
	left:10px;
	right:10px;
	width:100%;
}

#content
{
	clear:both;
	display:block;
	padding:0px 10px 0px 10px;
}

#content h2 
{ 
	float:left;
	margin:0;
	padding:0px;
	font-size:24px;
	font-weight:bold;
	color:#AAB8D2;
}

#subject 
{
	clear:both;
	padding:0px 10px 5px 10px;
	color:#FFFFFF;
	background:#5475AB;
}

#body { padding:0px 10px 10px 10px; }

#aside
{
	float:right;
	width:200px;
	padding:10px 0;
	margin:0 3% 0 0;
	display:inline;
}

#aside h3 { margin:0; }

#footer
{
	clear:both;
	display:block;
	padding:10px 10px 10px 10px;
	color:#999;
	font-size:10px;
	text-align:center;
	/*border-bottom:solid 10px #AAB8D2;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-radius-bottomleft:5px;
	border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-radius-bottomright:5px;
	border-radius-bottomright:5px;
	margin: 0px 10px 10px 10px;*/
}

/* LOGO-PANE
----------------------------------------------------------*/
#logo-pane .imglogo 
{
	float:left;
	margin:5px 0px 0px 10px;
	max-height: 65px;
}

.sitename
{
	float:left;
	top:0px;
	padding-left:30px;
}

/* NAVIGATION-PANE
----------------------------------------------------------*/
#navigation
{
	right:0px;
	padding:0px 0px 4px 0px;
	border-bottom:solid 4px #FFF;

}

#navigation a, #navigation a:visited, #navigation a:hover 
{
	color:#000;
	text-decoration:none;
}

#account {
	display:inline-block;
	right:0px;
	padding:5px 10px 5px 15px;
	font-size:10px;
	background-image:url('Images/account.png');
	background-position:center left;
	background-repeat:no-repeat;
}

#account a {
	color:#FFF;
	text-decoration:none;
}

#account a:hover { text-decoration:underline;} 

/* SEARCH CUSTOMER
----------------------------------------------------------*/
.search
{
	float:left;
	display:inline-block;
	margin:0px;
	padding:2px 0px 0px 0px;
	font-size:10px;
	width:300px;
}

.search input 
{
	border:solid 0px #5475AB; 
	color:#AAB8D2; 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.search input:focus { color:#000000; }

.search input[type="text"]
{
	padding-left:5px;
	width:130px; 
	height:16px;
	font-weight:bold;
	border:solid 0px #5475AB;
	background-color:#5475AB;
}

.search input[type="text"]:focus
{
	color:#000;
	background-color:#FFF;
}

.search input[type="submit"]
{
	display:inline-block;
	width:50px;
	color:#FFF;
	font-size:8px;
}

.advancedCheck 
{
	width:100px;
	display:inline-block;
	text-align:left;
}

.search table 
{
	margin:0px;
	padding:0px;
	width:auto;
}

/* BREADCRUMB
----------------------------------------------------------*/
.breadcrumb
{
	clear:both;
	display:block;
	padding:2px 10px 2px 10px;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	background:#AAB8D2;
}

.breadcrumb a 
{ 
	text-decoration:none;
	font-variant:small-caps;
	color:#FFF;
}

.breadcrumb a:hover { color:#5475AB; }

/* MAIN UPDATE PROGRESS
----------------------------------------------------------*/
.progress
{
	float:right;
}

/* SUBJECT: DETAIL
----------------------------------------------------------*/
.detail
{
	clear:left;
	float:left;
	display:inline-block;
	margin-top:5px;
	font-size:10px;
}

.detail .error  
{
	color:#AAB8D2; 
	font-size:10px;
}

.detail input[type="text"], .detail select
{
	padding:1px 2px 1px 2px;
	font-weight:bold;
	color:#5475AB; 	
	border:solid 0px #AAB8D2; 
	background-color:#AAB8D2;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.detail select { height:18px; }

.detail input:focus  
{
	color:#000; 
	background-color:#FFF;
}

.detail input.searchbox  
{
	float:left;
	width:200px; 
}

.detail input.searchdate
{
	float:left;
	width:100px;
	text-align:right;
}

.cal, .call a
{
	float:left;
	margin:0px 10px 0px 2px;
	width:inherit;
	height:inherit; 
	border:none 0px;
	background:none;
	padding:none;
}

.cal_panel
{
	float:none;
	height:auto;
	margin:0px 10px 0px 2px;
	border:none 0px;
	background:none;
	padding:none;
	vertical-align: middle;
}

.day 
{
	display:inline-block;
	float:right;
	margin:20px 10px 0px 0px;
	font-size:45px;
	font-weight:bold;
	text-transform:uppercase;
	color:#AAB8D2;
}

/* SUBJECT: CUSTOMER INFO
----------------------------------------------------------*/
#subject-info 
{
	display:inline-block;
	float:left;
	margin:5px 5px 5px 20px;
	max-width:400px;
	padding:0 auto;
	font-size:10px;
}

#subject-info table 
{
	border-style:none;
	padding:0px 20px 0px 0px;
}

#subject-info h1
{
	font-size:14px;
	font-weight:bold;
	font-variant:normal;
	margin:0px;
}

#subject-info th, td
{
	padding:0px 4px 0px 0px;
}

#subject-info th
{
	width:15px;
	font-weight:bold;
	font-variant:normal;
}

/* SUBJECT: OPTIONS
----------------------------------------------------------*/
#apanel 
{
	display:inline;
	float:right;
	width:300px;
	padding:5px;
	font-size:10px;
	color:#000;
}

#apanel h3, #apanel .content 
{
	padding:5px;
	margin:0 auto;
	background-color:#FFF;
}

#apanel input { width:100%; }

#apanel input[type="radio"] { width:20px; }
#apanel label {font-size: 12px;}

#apanel a { width:98%; }

#apanel h3 
{
	display:inline-block;
	font-size:12px;
	font-weight:bold;
	font-variant:small-caps; 
	color:#5475AB;
	padding-bottom:0px;
}

#apanel .content 
{
	padding:5px;
	font-size:10px;
	color:#000;
} 

/* Sliding JavaScript Dropdown Menu by Michael Leigeber, April 27, 2008.
Source: http://www.leigeber.com/2008/04/sliding-javascript-dropdown-menu/
Note: This is code had been edited to suit the website style. */
.dropdown, .dropdown dt, .dropdown dd, .dropdown ul, .dropdown li
{
	padding:0; 
	margin:0;
	font-weight:bold;
}

.dropdown 
{
	float:left; 
	padding-right:5px;
	display:inline;
	text-align:center;
	font-variant:small-caps;
}

.dropdown dt 
{
	margin:0px 2px 0px 0px;
	padding:8px;
	color:#FFF;
	font-size:14px;
	font-variant:small-caps;	 
	text-decoration:none;
	line-height:20px;
	border:solid 2px #5475AB;
	border-top:0px;
	border-bottom:none;
	background-color:#5475AB;
	cursor:pointer; 
}

.dropdown dt:hover 
{
	background:#AAB8D2; 
}

.dropdown dd 
{
	width:100%; 
	position:absolute; 
	left:0px;
	overflow:hidden; 
	z-index:200; 
	opacity:0;
	display:none;
}

.dropdown ul 
{
	border:2px solid #5475AB;
	border-top:none; 
	list-style:none;
}

.dropdown li 
{
	display:inline;
}

.dropdown a, .dropdown a:active, .dropdown a:visited 
{
	display:block;
	padding:5px; 
	color:#000; 
	font-size:12px;
	font-weight:bold;
	text-decoration:none; 
	background:#AAB8D2; 
}

.dropdown a:hover 
{
	background:#D9E1E4; 
	color:#365384;
}

.dropdown .underline 
{
	border-bottom:1px solid #cdd9ec;
}
/* End of Sliding JavaScript Dropdown Menu */

/* CONTENT: LOGIN
----------------------------------------------------------*/
table.centered 
{
	margin:0 auto;
	width:auto;
}

/* VALIDATION
----------------------------------------------------------*/
.error 
{
	color:Red;
	font-size: 10px;
}

.warning 
{
	color: #FFA500 !important;
	font-size: 10px;
	vertical-align: middle;
}
/* CONTENT: DISPLAY
----------------------------------------------------------*/
.display  
{
	clear:both; 
}

.display table  
{
	width:inherit;
	width:100%;
	border-collapse:collapse; 
}
.display table, .display th, .display td { border:solid 1px #AAB8D2; }
.display td, .display th { padding:0px 5px 0px 5px; }
.display th  { background-color:#AAB8D2; }
.display tr:hover { background-color:#E6EBF5; }

.display th a:hover
{
	color:#5475AB;
	text-decoration:underline;
}

.display .linkbutton
{
	display:inline;
	float:left;
	padding:0px;
	margin:0px;
	width:inherit;
	border:none;
	background:none;
	font-weight:bold;
	text-decoration:none;
	color:#5475AB;
	font-size:12px;
	text-transform:none;
	line-height:12px;
}

.display .linkbutton:hover
{
	width:inherit;
	border:none;
	background:none;
	font-weight:bold;
	font-size:12px;
	text-transform:none;
	text-decoration:underline;
	color:#AAB8D2;
}

.display tr.edited, .display tr.no-edited 
{
	background-color:#D5DAE3; 
	font-weight:bold;
}

.display tr:hover.editedsubmit { background:none; }

.display table.button 
{
	border:none;	
}

.display table.button td  
{
    min-width:55px;
    padding: 0px;
    text-align:left;
}

.code { width:100px; }
.name { width:300px; }
.uom { width:80px; }
.price, .qua { width:80px; }
.pcomm { width:200px; }
.add, .del { width:40px; }
.date { width:100px; }
.datetime { width:150px; }

.qty { width:100px; }
.qty input[type="text"], .addbutton { float:right; }
.qty input[type="text"] { width:50px; }
.qty, .price { text-align:right; }

.edit-btn { cursor: pointer }
.edit-btn-wrapper .hide-edit { visibility: hidden }
.edit-btn-wrapper:hover .hide-edit { visibility: visible }

.personname {
	width: 150px;
}
.address { width:150px; }
.phone { width:180px; }

.xsmall { width:80px; }
.small { width:100px; }
.middle { width:120px; }

.display table.custom1, .display table.custom1 td
{
	border:none; 
	background:none
}

.display table.custom1 
{
    margin-bottom:5px; 
}

.display table.custom1 th
{
    height: 20px;
}

.display table.custom1 th.both
{
	border:none;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-radius-bottomleft:5px;
	border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-radius-bottomright:5px;
	border-radius-bottomright:5px;
}

.display table.custom1 th.left
{
	border:none;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-radius-bottomleft:5px;
	border-radius-bottomleft:5px;
}

.display table.custom1 th.center
{
	text-align: left;
	border:none;
}

.display table.custom1 th.right
{
	text-align:right;
	font-weight:bold;
	font-variant:normal;
	/*font-style:italic;*/
	color:#5475AB;
	border:none;
	-moz-border-radius-bottomright:5px;
	-webkit-border-radius-bottomright:5px;
	border-radius-bottomright:5px;
}

.flag
{
	text-align:right;
	font-weight:bold;
	font-variant:normal;
	font-style:italic;
	color:#5475AB;
	border:none;
	-moz-border-radius-bottomright:5px;
	-webkit-border-radius-bottomright:5px;
	border-radius-bottomright:5px;
}

.display table.custom1 td.sub1, .display table.custom1 td.sub2
{
	color:#333;
	font-weight:bold;
	font-size:11px;
}

.display table.custom1 td.sub1
{
	text-decoration:underline;
}

.addbutton 
{
	width:8px;
	height:16px;
	background:none;
	border:none;
}

.editedSmall 
{
	margin:0 auto;
	text-align:center;
}

.editedSmall table
{ 
	width:inherit;
	margin:5px auto;
	border:none;
}

.editedSmall th, .editedSmall td
{
	border:none;
	background:none;
}

.editedSmall th 
{
	text-align:right;
}

.editedSmall td
{
	text-align:left;
}

.frame
{
	border-style:solid;
	border-width:5px;
	border-color:#AAB8D2;
	border-bottom-width:20px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-radius-bottomleft:5px;
	border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-radius-bottomright:5px;
	border-radius-bottomright:5px;
}

.tooltip_th:hover
{
    cursor: help;
    text-decoration: underline;
}

/* CONTENT: DISPLAY OPTION
----------------------------------------------------------*/
.displayright, .displayleft
{
	margin:2px;
}

.displayright 
{
	float:right;
}

.displayleft
{
	float:left;
}

.displayleft td, .displayleft th  
{
	padding:0px 10px 0px 0px; 
	min-width:50px;
}

.displayleft th { color:#5475AB;}

/* CONTENT: PAGING
----------------------------------------------------------*/
.paging 
{
	clear:both;
	margin:0px auto;
	width:auto;
	text-align:center;
	font-size:12px;
}

.paging a, .paging span span, .current, .pagingcurrent 
{
	display:inline-block;
	padding:3px 7px 3px 7px;
	margin:0px 5px 0px 0px;
	background-color:#AAB8D2;
	font-weight:bold;
}

.paging a:hover { background-color:#D9E1E4; }

/* AJAX: MODALPOPUP
----------------------------------------------------------*/
.modalPopup 
{
	clear:both;
	margin: 0 auto;
	background-color:#FFF; 
	border:solid 5px #5475AB;
	padding:0px; 
	width:auto;
	min-width:100px; 
	max-width:90%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.modalBackground, .modalBackground_bottom
{
	background-color:#AAB8D2; 
	filter:alpha(opacity=50);
	opacity:0.5;
}
.modalBackground_top
{
	z-index:90000;
}

.modalHeader 
{
	clear:both;
	padding:2px 5px 2px 5px;
	color:#FFF;
	background-color:#5475AB;
	font-variant:small-caps;
	font-weight:bold;
	text-align:left;
}

.modalContent 
{
	clear:both;
	padding:8px;
	text-align:center;
	color: #000000;
}
.modalPopup th, .modalPopup td
{
	padding:2px;
	text-align:left;
	height:25px;
}

.modalPopup th
{
	color:#5475AB;
	font-variant:normal;
	text-align:right;
}

.modalPopup th.category
{
	padding:none;
	color:#FFF;
	font-variant:small-caps;
	text-align:center;
	background-color:#AAB8D2;
}



.modalPopup input.qty[type="text"], .modalPopup .addbutton
{
	float: left;
	text-align: right;
	width: 50px;
	autocomplete: off;
}


.modalPopup .listbox
{
	height:100px;
	width:150px;
}

.modalPopup .addbutton
{
	width:8px;
	height:16px;
	background:none;
	border:none;
}

.modalContent input[type="text"]
{
	width:150px;
}

.modalContent select  
{
	width:155px;
}

.modalContent .center { margin-top:10px; }

.modalContent th
{
	text-align:left;
}

.button { text-align:center; }

.modalContent .button  input
{
	display:block;
	width:100%; 
}

/* JAVASCRIPT CUSTOMER POPUP
----------------------------------------------------------*/
#popup_container 
{
	background-color:#FFF; 
	border:solid 5px #5475AB;
	padding:2px; 
	min-width:300px; 
	max-width:600px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

#popup_container h1
{
	padding:2px;
	margin:0px;
	font-variant:small-caps;
	font-size:12px;
}

#popup_title {
	padding:0px 5px 2px 5px;
	color:#FFF;
	background-color:#5475AB;
	font-weight:bold;
}

#popup_content 
{
	padding:5px;
	background: 16px 16px no-repeat url(images/info.gif);
	/*padding: 1em 1.75em;
	margin: 0em;*/
}

#popup_content input[type="button"] 
{
	float:right;
	width:80px;
	text-align:center;
	padding:2px;
	margin:2px;
}

#popup_content input[type="text"] 
{
	float:right;
}

#popup_content.alert {
	background-image: url(images/info.gif); 
}

#popup_content.confirm {
	background-image: url(images/important.gif); 
}

#popup_content.prompt {
	background-image: url(images/help.gif); 
}

#popup_message {
	padding-left:55px;
}

#popup_panel {
	text-align:center;
	margin:1em 0em 3em 1em;
}

#popup_prompt {
	margin:.5em 0em;
	text-align:center;
}

/* MISC
----------------------------------------------------------*/
.watermark
{
	color:#AAB8D2;
	font-size:12px;
	font-weight:normal;
}

.text-line { clear:both; }

.text-line2 { height:10px; }

.seperator 
{
	height:1px;
	padding:0px;
	background-color:#999; 
}

.info
{
	clear:both;
	float:left;
	min-width:200px;
	text-align:left;
	padding:2px 5px 2px 10px;
	display:block;
	font-weight:bold;
	margin-bottom:10px;
}

.notice, .errnotice, .warningnotice 
{
	clear: both;
	width: inherit;
	text-align:center;
	font-weight:bold;
	font-size: 14px;
}

.notice {color: #5475AB;}

.errnotice {color: Red;}

.warningnotice {background-color:#FFFF99; color: Red; text-decoration: blink;}

.center
{
	clear:both;
	margin:0 auto;
	width:auto;
	text-align:center;
}

.highlight  
{
	font-weight:bold;
	color:#5475AB;
}

.downloader, a.downloader
{
	float:right;
	background:none;
	border:none;
	text-decoration:none;
	margin:0px 5px 0px 0px;
	padding:0px;
	width:16px;
	height:16px;
	background:url('Images/download.png') no-repeat;
	filter:alpha(opacity=50);
	opacity:0.5;
}

a:hover.downloader 
{
	filter:alpha(opacity=100);
	opacity:1;
}

.supplier_name, a.supplier_name
{
	color:Black;
	font-weight:bold;
	text-decoration:none;
}

.fixed_supplier_name, a.fixed_supplier_name
{
	color:Black;
	font-weight:lighter;
	text-decoration:none;
	font-variant:normal;
	font-size:11px;
}

.item_name, a.item_name
{
	color:Black;
	font-weight:bold;
	text-decoration:none;
}

.listsearch
{
    color:#999999;
    padding-bottom:3px;
}

a:hover.supplier_name
{
	color: #5475AB;
}

a:hover.fixed_supplier_name
{
	color: #5475AB;
}

.purchase_info_name
{
	border-bottom:1px solid Silver;
	width: 23%;
	background-color:#5475AB;
	color:White;
}

.purchase_info_value
{
	border-bottom:1px solid Silver;
	width: 100px;
	background-color:#EFF3FB;
}

/*	Code and images from http://mattberseth.com/blog/2007/09/more_sample_ajaxcontroltoolkit.html (29/07/2010)
	ajax__tab_technorati-theme theme 
*/
.ajax__tab_technorati-theme .ajax__tab_header 
{
    font-family:"Helvetica Neue", Arial, Sans-Serif;
    background:url(images/technorati/tab-line.png) repeat-x bottom;
    font-size:12px;
    display:block;
}
.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_outer 
{
    background:url(images/technorati/tab.png) no-repeat left top;
    border-color:#222;
    color:#222;
    padding-left:10px;
    margin-right:3px;
    cursor:default;
}
.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_inner 
{
    background:url(images/technorati/tab.png) no-repeat right top;
    border-color:#666;
    color:#666;
    padding:3px 10px 2px 0px;
}
.ajax__tab_technorati-theme .ajax__tab_hover .ajax__tab_inner 
{
    color:#000000;
}
.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_outer 
{
    background:url(images/technorati/tab.png) no-repeat 0pt -40px;
    border-bottom-color:#ffffff;
}
.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_inner 
{
    background:url(images/technorati/tab.png) no-repeat right -40px;
    color:#000000;
    border-color:#333
}
.ajax__tab_technorati-theme .ajax__tab_body 
{
    font-family:verdana,tahoma,helvetica;
    font-size:10pt;
    padding:8px;
    background-color:#ffffff;
    border:solid 1px #d7d7d7;
    border-top-width:0;
    border-bottom-width:0px;
}

/* REPORT PAGE LAYOUT
----------------------------------------------------------*/
#report
{
	width:100%;
	background-color:#FFF;
}

#report_type
{
	width:300px;
	padding:0px 15px 10px 15px;
	color: #041A5C;
	font-size: 13px;
	background-color:#AAB8D2;
	border:solid 5px #AAB8D2;
	border-top:none;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-radius-bottomleft:5px;
	border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-radius-bottomright:5px;
	border-radius-bottomright:5px;
}

#report_type table
{
	border-spacing:5px;
}

#report_type input
{
	width:30px;
	height:auto;
}

.report_description
{
	
}

#report_detail
{
	width:auto;
	float:left;
	background-color:#FFF;
	font-size: 13px;
	padding:0px 0px 10px 15px;
	color: #041A5C;
}

#report_detail input
{
	width:30px;
	height:auto;
}

#report_detail input.textbox
{
	float:left;
	width:150px;
	text-align:right;
}

#report_detail input.button
{
	width:auto;
}


/* FRONTPAGE
----------------------------------------------------------*/
.frontpage
{
	padding:10px;
}

.frontpage h1
{
	font-weight:bold;
	font-size:18px;
	color:#5475AB;
}

img.mainimage
{
	float:left;
	padding:0px 20px 5px 0px;
}

/* TUTORIALS
----------------------------------------------------------*/
#tutorial-container 
{
}

#tutorial-container h2 
{
	clear:both;
	font-variant:small-caps
}

.tutorial
{
	clear:both;
}

.tutorial .item 
{
	float:left;
	margin:10px;
	font-weight:bold;
	text-align:center;
	width:200px;
	min-width:200px;
	min-height:130px;
	background-color:#AAB8D2;
	border:solid 1px #AAB8D2;
	border-bottom-width:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-radius-bottomleft:5px;
	border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-radius-bottomright:5px;
	border-radius-bottomright:5px;
}

.tutorial .item .thumbnail
{
	width:190px;
	height:126px;
}

/* BUY SHEET
----------------------------------------------------------*/
.highlight_shorts
{
    float: right;
    color: White;
    background-color: #ff1122;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    padding: 2px 4px;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    -moz-border-radius: 2px 2px 2px 2px;
}

.highlight_lowstock
{
    float: right;
    color: Black;
    background-color: #ffff22;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    padding: 2px 4px;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    -moz-border-radius: 2px 2px 2px 2px;
}

/* Pricing Structure
----------------------------------------------------------*/
.new_percentage
{
    vertical-align: bottom;
    float: right;
    font-size: 9px;
    font-weight: bold;
    text-align: center;
    padding: 2px 4px;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    -moz-border-radius: 2px 2px 2px 2px;
    width: auto;
    background-color: #5475AB;
	color: #FFFFFF;
}

.correct_price_button
{
    width: 15px !important;
    height: 15px !important;
    border: 0px;
    background-color: transparent;
}
/* DELIVERY
----------------------------------------------------------*/
.delivery_topsection
{
    /*background: #EAEAEA;*/
    height: 50px; /*Height of top section*/
}
.delivery_topsection h1
{
    margin: 0;
    padding-top: 15px;
}
        
        
.delivery_contentwrapper
{
    float: left;
    width: 100%;
}
        
.delivery_contentcolumn
{
    margin-left: 230px; /*Set left margin to LeftColumnWidth*/
}
        
.delivery_leftcolumn
{
    float: left;
    width: 230px; /*Width of left column*/
    margin-left: -100%;
}
        
.delivery_footer
{
    clear: left;
    width: 100%;
    color: #FFF;
    text-align: center;
    padding: 4px 0;
}
        
.delivery_innertube
{
    margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
    margin-top: 0;
}

/* PACKING
----------------------------------------------------------*/

.tdtemplatestyle
{
    text-align: left;
    border-top:1px solid black;
    text-align:center
}
.treeview table
{
    width:auto;
}

.blinkstyle
{
    text-decoration:blink;
}

.filterselector 
{
        float:left;
        margin-left: 20px;
        padding: 10px;
        width:250px;
        height:90px
    }
    .cboxescolors {
        float: left; 
        margin-left: 10px; 
        width:25px; 
        height:25px; 
        border:1px solid Grey
    }
    .treeview_container {
        height: 200px; 
        overflow:scroll
    }

.popupAdge
{
    width:80px;
}
.popup_bottom
{
    height:100px;
    text-align:center;
    vertical-align:bottom;
    border:1px;
}
.popup_lbltext
{
    font-size:14px;
    font-weight:bold;
}
.popup_textbox
{
    font-size:14px;
    font-weight:bold;
    height:25px;
}
.popuplbltitle
{
    vertical-align:middle;
}

.itemNametext
{
    width:460px !important;
    height:30px;
    font-size:18px;
    text-align:center;
    font-weight:bold;
}

.itemNametext_change
{
    width:460px !important;
    height:30px;
    font-size:18px;
    text-align:center;
    font-weight:bold;
    border:0px;
}

.itemQtytext
{
    width:60px !important;
    font-size:16px;
    text-align:center;
    font-weight:bold;
    color: #000000;
}

.itemQtytext_change
{
    width:60px !important;
    font-size:16px;
    text-align:right;
    font-weight:bold;
    border:1px solid;
    color: #000000;
}

itemNametext:disabled, .itemQtytext:disabled {
	color: gray;
}

.packinglist td, .packinglist th
{
    padding: 0 5px;
    border: none !important;
}

.packinglisttd
{
    border: none !important;
}
/* END PACKING
----------------------------------------------------------*/

/* START UPLOADING
----------------------------------------------------------*/
#upload_file input[type="file"]
{
    height: 25px;
}


/* END UPLOADING
----------------------------------------------------------*/

.sort_table_th:hover
{
    text-decoration: underline;
    cursor: pointer;
}

.sort_table_th
{
    text-decoration: none;
    cursor: auto;
}


.chosen-select,
.chosen-select-no-single,
.chosen-select-no-results,
.chosen-select-deselect,
.chosen-select-rtl,
.chosen-select-width {
  width: 350px;  
}

.chosen-search-input {
    width: 340px;  
}

.accordion1 {
    width:auto;
   // border:1px solid #d3d3d3;
}
.accordion1 div {
    width:auto;
}

.accordion1 .header {
    background-color:#d3d3d3;
    padding: 2px;
    cursor: pointer;
    font-weight: bold;
}
.accordion1 .content {
    display: none;
    padding : 5px;
}

#accordion .ui-accordion-content {
    min-height:600px;    
}